beautycard_filters:
  -
  #更美次卡商品列表组件筛选器-按SPU导入，筛选器接口正常
    case: "更美次卡商品列表组件筛选器-按SPU导入，筛选器接口正常"
    unit_id: "20109"
    current_city_id: "beijing"
    version: "7.43.0"
    assert_spu: 0
  -
  #更美次卡商品列表组件筛选器-按SPU导入，筛选器接口正常
    case: "更美次卡商品列表组件筛选器-按SPU导入，筛选器接口正常"
    unit_id: "20109"
    current_city_id: "beijing"
    version: "7.43.0"
    assert_spu: 0
  -
  #更美次卡商品列表组件筛选器-按SKU导入，筛选器接口正常
    case: "更美次卡商品列表组件筛选器-按SKU导入，筛选器接口正常"
    unit_id: "20113"
    current_city_id: "beijing"
    version: "7.43.0"
    assert_sku: 0
  -
  #更美次卡商品列表组件筛选器-按SKU导入，筛选器接口正常
    case: "更美次卡商品列表组件筛选器-按SKU导入，筛选器接口正常"
    unit_id: "20113"
    current_city_id: "beijing"
    version: "7.43.0"
    assert_sku: 0